/* line 7, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform .js-morebtn,
html body .js-element .add2basketform .js-morebtn {
  display: none;
}
/* line 11, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform.cantbuy .js-add2basketlink,
html body .js-element .add2basketform.cantbuy .js-add2basketlink {
  display: none;
}
/* line 14, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform.cantbuy .js-morebtn,
html body .js-element .add2basketform.cantbuy .js-morebtn {
  display: inline-block;
}
/* line 19, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform.checked .js-add2basketlink,
html body .js-element .add2basketform.checked .js-add2basketlink {
  display: none;
}
/* line 22, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform.checked .inbasket,
html body .js-element .add2basketform.checked .inbasket {
  display: inline-block;
}
/* line 27, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform.usequantity .form-control,
html body .js-element .add2basketform.usequantity .form-control {
  display: inline-block;
  width: 24px;
  padding-right: 3px;
  padding-left: 3px;
}
/* line 34, ../sass/mshop.scss */
html body .js-element .buybtn .add2basketform .inbasket,
html body .js-element .add2basketform .inbasket {
  display: none;
}

/* line 41, ../sass/mshop.scss */
.add2basketform .quantity a {
  display: inline-block;
  cursor: pointer;
}
/* line 44, ../sass/mshop.scss */
.add2basketform .quantity a > i {
  position: relative;
  top: 1px;
  width: 5px;
}
/* line 49, ../sass/mshop.scss */
.add2basketform .quantity a.minus {
  padding-left: 1px;
  padding-right: 2px;
}
/* line 53, ../sass/mshop.scss */
.add2basketform .quantity a.minus > i:after {
  content: "\f104";
}
/* line 58, ../sass/mshop.scss */
.add2basketform .quantity a.plus {
  padding-left: 2px;
  padding-right: 1px;
}
/* line 62, ../sass/mshop.scss */
.add2basketform .quantity a.plus > i:after {
  content: "\f105";
}
/* line 68, ../sass/mshop.scss */
.add2basketform .quantity span {
  display: inline-block;
  min-width: 16px;
  margin-right: 1px;
}

/* line 78, ../sass/mshop.scss */
.js-element .add2basketform .quantity {
  display: inline-block;
  margin-bottom: 10px;
}
/* line 81, ../sass/mshop.scss */
.js-element .add2basketform .quantity a {
  padding: 5px 12px;
  color: #b8b8b8;
  background-color: #ebebeb;
}
/* line 85, ../sass/mshop.scss */
.js-element .add2basketform .quantity a:hover {
  color: #0084c9;
}
/* line 88, ../sass/mshop.scss */
.js-element .add2basketform .quantity a > i {
  left: -3px;
}
/* line 91, ../sass/mshop.scss */
.js-element .add2basketform .quantity a.minus {
  margin-right: 5px;
}
/* line 94, ../sass/mshop.scss */
.js-element .add2basketform .quantity a.minus > i:after {
  content: "\f068";
}
/* line 99, ../sass/mshop.scss */
.js-element .add2basketform .quantity a.plus {
  margin-left: 5px;
}
/* line 102, ../sass/mshop.scss */
.js-element .add2basketform .quantity a.plus > i:after {
  content: "\f067";
}
/* line 108, ../sass/mshop.scss */
.js-element .add2basketform .quantity .js-quantity {
  max-width: 25px;
  border: none;
  background-color: transparent;
}
/* line 112, ../sass/mshop.scss */
.js-element .add2basketform .quantity .js-quantity:focus {
  outline: 0;
}

/* line 120, ../sass/mshop.scss */
.timers {
  min-height: 100px;
}
@media (max-width: 991px) {
  /* line 122, ../sass/mshop.scss */
  .timers .timer {
    width: 195px;
  }
}
@media (min-width: 991px) {
  /* line 122, ../sass/mshop.scss */
  .timers .timer {
    width: 100%;
  }
}
/* line 134, ../sass/mshop.scss */
.timers .timer .intimer .val {
  display: inline-block;
  margin-bottom: 1px;
}
/* line 137, ../sass/mshop.scss */
.timers .timer .intimer .val + .val {
  margin-left: 6px;
}
/* line 140, ../sass/mshop.scss */
.timers .timer .intimer .val + .val.ml {
  margin-left: 18px;
}
/* line 143, ../sass/mshop.scss */
.timers .timer .intimer .val .value {
  padding: 4px 5px 1px;
  font-size: 20px;
  color: black;
  border: 1px solid #ebebeb;
}
/* line 150, ../sass/mshop.scss */
.timers .timer .intimer .podpis {
  text-align: center;
}

/* line 157, ../sass/mshop.scss */
.da2_icon,
.qb_icon {
  position: absolute;
  top: 20px;
  left: 20px;
  display: none;
  width: 70px;
  height: 70px;
  padding-top: 18px;
  color: #fff;
  text-align: center;
  line-height: 16px;
  border-radius: 35px;
  z-index: 4;
}

/* line 174, ../sass/mshop.scss */
.products.list .da2_icon,
.products.list .qb_icon {
  top: 0px;
  left: 15px;
}
/* line 180, ../sass/mshop.scss */
.products.list.little .da2_icon,
.products.list.little .qb_icon {
  top: 1px;
  left: 16px;
  bottom: 1px;
  width: 4px;
  height: auto;
  padding-top: 0px;
  border-radius: 0px;
}
/* line 189, ../sass/mshop.scss */
.products.list.little .da2_icon > span,
.products.list.little .qb_icon > span {
  display: none;
}

/* line 196, ../sass/mshop.scss */
.da2_icon {
  background-color: #ffd200;
}

/* line 199, ../sass/mshop.scss */
.qb_icon {
  background-color: #ff6600;
}

/* line 204, ../sass/mshop.scss */
.js-element.da2 .da2_icon {
  display: block;
}
/* line 209, ../sass/mshop.scss */
.js-element.qb .qb_icon {
  display: block;
}

/* line 216, ../sass/mshop.scss */
.stores a {
  text-decoration: none;
  border-bottom: 1px dashed #585f69;
}
/* line 219, ../sass/mshop.scss */
.stores a:hover {
  border-bottom-color: transparent;
}
/* line 223, ../sass/mshop.scss */
.stores .empty {
  color: #dd2808;
}
/* line 226, ../sass/mshop.scss */
.stores .isset {
  color: #008800;
}
/* line 231, ../sass/mshop.scss */
.stores table tr + tr {
  border-top: 1px solid #ebebeb;
}
/* line 235, ../sass/mshop.scss */
.stores table td {
  padding: 7px 25px;
}

@media (min-width: 1200px), (max-width: 991px) {
  /* line 243, ../sass/mshop.scss */
  .buyblock .detailstores {
    padding-right: 0px;
  }
  /* line 245, ../sass/mshop.scss */
  .buyblock .detailstores + .col {
    padding-left: 2px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 255, ../sass/mshop.scss */
  .buyblock .detailstores + .col {
    text-align: left;
  }
}
@media (min-width: 768px) {
  /* line 264, ../sass/mshop.scss */
  .stores .title {
    white-space: nowrap;
  }
}
@media (max-width: 767px) {
  /* line 270, ../sass/mshop.scss */
  .storesandquantity {
    position: relative;
  }
  /* line 272, ../sass/mshop.scss */
  .storesandquantity .detailstores {
    position: static;
  }
  /* line 274, ../sass/mshop.scss */
  .storesandquantity .detailstores .stores {
    position: static;
  }
  /* line 276, ../sass/mshop.scss */
  .storesandquantity .detailstores .stores .dropdown-menu {
    top: 27px;
  }
}
/* ajax locations */
/* line 290, ../sass/mshop.scss */
.bx_sort_container {
  margin-bottom: 15px;
}

/* line 293, ../sass/mshop.scss */
.bx_ordercart_photo_container {
  width: 120px;
  text-align: center;
}

/* line 297, ../sass/mshop.scss */
.bx_ordercart_order_table_container .item {
  min-width: 200px;
}

/* line 301, ../sass/mshop.scss */
.glyphicon-remove:before {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline-block;
  content: "\f00d";
  font-weight: normal;
  font-style: normal;
  color: #a94442;
  font-family: 'FontAwesome';
}

/* line 315, ../sass/mshop.scss */
.form-horizontal .has-feedback .form-control-feedback {
  right: -11px;
  top: 37px;
}

/* line 324, ../sass/mshop.scss */
.bx-sls.active .dropdown-block,
.bx-slst.active .dropdown-block {
  border-color: #d2d2d2;
  -moz-box-shadow: inset 1px 1px 1px #ebebeb;
  -webkit-box-shadow: inset 1px 1px 1px #ebebeb;
  box-shadow: inset 1px 1px 1px #ebebeb;
}
/* line 329, ../sass/mshop.scss */
.bx-sls .dropdown-block,
.bx-slst .dropdown-block {
  border-color: #ebebeb;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* line 335, ../sass/mshop.scss */
.bx-sls .dropdown-block.active,
.bx-slst .dropdown-block.active {
  border-color: #d2d2d2;
  -moz-box-shadow: inset 1px 1px 1px #ebebeb;
  -webkit-box-shadow: inset 1px 1px 1px #ebebeb;
  box-shadow: inset 1px 1px 1px #ebebeb;
}

/* line 350, ../sass/mshop.scss */
.price.discount {
  color: #b12a2a;
}

/* default bitrix styles */
/* absolute path to images is required to make crm-sale proxy work */
/* line 363, ../sass/mshop.scss */
.bx-sls .dropdown-block {
  border: 1px solid #bdbdbd;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 2px #ebebeb;
  box-shadow: inset 0 1px 2px #ebebeb;
  font-size: 14px;
  padding: 0 22px 0 30px;
  position: relative;
  background-color: #fff;
}

/* line 374, ../sass/mshop.scss */
.bx-sls .dropdown-arrow {
  background: url(/bitrix/components/bitrix/sale.location.selector.search/templates/.default/images/dropdown-errow.png) no-repeat center center;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  width: 22px;
}

/* line 383, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-fake,
.bx-sls .bx-ui-sls-route {
  background: transparent !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 33px;
  width: 100%;
  outline: none;
  padding: 0;
}

/* line 398, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-container {
  overflow: hidden;
}

/* line 402, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-pane {
  border: 1px solid #bdbdbd;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 3px #c7c7c7;
  box-shadow: 0 2px 3px #c7c7c7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  max-height: 200px;
  overflow-y: auto;
  left: 0;
  top: 35px;
  padding: 5px 5px 3px 5px;
  position: absolute;
  width: 100%;
}

/* line 420, ../sass/mshop.scss */
.bx-sls .dropdown-active .bx-ui-sls-pane {
  display: block;
}

/* line 424, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-variants {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 430, ../sass/mshop.scss */
.bx-sls .dropdown-item {
  border-radius: 2px;
  padding: 7px 4px 7px 10px;
  margin-bottom: 2px;
}

/* line 436, ../sass/mshop.scss */
.bx-sls .dropdown-item:hover {
  background-color: #f1f3f5;
  cursor: pointer;
}

/* line 441, ../sass/mshop.scss */
.bx-sls .dropdown-img {
  border: none;
  display: inline-block;
  height: 12px;
  margin: 3px 12px 0 0;
  vertical-align: top;
  width: 16px;
}

/* line 450, ../sass/mshop.scss */
.bx-sls .dropdown-item-text {
  /*makeup:color: #212121;*/
  color: #aba8ac;
  display: inline-block;
  /*max-width: 220px;*/
  /*silly limitation*/
  vertical-align: top;
}

/* line 458, ../sass/mshop.scss */
.bx-sls .dropdown-item-text span {
  color: #25282c;
}

/* line 462, ../sass/mshop.scss */
.bx-sls .dropdown-list-title {
  border-bottom: 1px solid #e5e5e5;
  height: 37px;
  line-height: 37px;
  padding-left: 8px;
}

/* line 469, ../sass/mshop.scss */
.bx-sls .dropdown-icon {
  background: url(/bitrix/components/bitrix/sale.location.selector.search/templates/.default/images/lens.png) no-repeat center center;
  height: 14px;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 14px;
}

/* line 478, ../sass/mshop.scss */
.bx-sls .quick-locations {
  margin-bottom: 5px;
}

/* line 481, ../sass/mshop.scss */
.bx-sls .quick-location-tag {
  background-color: #f2f5f8;
  border: 1px solid #cad3dc;
  border-radius: 3px;
  color: #1e55b9;
  display: inline-block;
  font-size: 15px;
  height: 27px;
  line-height: 26px;
  margin: 0 3px;
  padding: 0 14px;
  text-decoration: none;
  margin-bottom: 10px;
}

/* line 495, ../sass/mshop.scss */
.bx-sls .quick-location-tag:hover {
  background-color: #fafafa;
}

/* line 499, ../sass/mshop.scss */
.bx-sls .dropdown-fade2white {
  width: 46px;
  height: 31px;
  position: absolute;
  top: 2px;
  right: 0;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(30%, white));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 30%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/* line 515, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-clear {
  background: url(/bitrix/panel/main/images/bx-admin-sprite-small.png) 6px -3386px no-repeat scroll;
  width: 30px;
  height: 30px;
  cursor: pointer;
  cursor: hand;
  margin-top: 2px;
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
}

/* line 528, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-clear:hover {
  background-position: 6px -3418px;
}

/* line 532, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-loader {
  background-image: url(/bitrix/panel/main/images/waiter-white.gif) !important;
  background-repeat: no-repeat !important;
  background-position: right -1px !important;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 3px;
  right: 2px;
  display: none;
}

/* line 546, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-go-edit {
  display: none;
}

/* line 550, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-pane {
  max-height: 300px;
}

/* line 554, ../sass/mshop.scss */
.bx-sls input::-ms-clear {
  display: none;
}

/* line 558, ../sass/mshop.scss */
.bx-sls input[type="text"] {
  position: relative;
}

/* line 562, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-route {
  position: absolute !important;
  top: 0;
  left: 0;
  color: #aba8ac !important;
  background-color: transparent !important;
  border-color: transparent !important;
  opacity: 1 !important;
  box-shadow: none !important;
  padding-right: 22px;
  background-position: right 1px;
  background-repeat: no-repeat;
}

/* line 577, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-pane {
  background-color: #fff;
  z-index: 999;
  border: 1px solid #87919c;
}

/* line 583, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant,
.bx-sls .bx-ui-sls-error {
  padding: 10px 10px;
}

/* line 587, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-error {
  color: #ff2222;
  padding-left: 30px;
  position: relative;
}

/* line 592, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-error div {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 25px;
  height: 25px;
  background: url(/bitrix/panel/main/images/bx-admin-sprite-small.png) 6px -2895px no-repeat scroll;
}

/* line 600, ../sass/mshop.scss */
.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover,
.bx-sls .bx-ui-sls-variant-active {
  background-color: #E0E8EA;
}

/* line 605, ../sass/mshop.scss */
.adm-sls-edit-link {
  margin-top: 10px;
}

/* CSS-modes below: admin, public; */
/* line 610, ../sass/mshop.scss */
.bx-admin-mode .bx-sls-go-edit {
  margin-left: 10px;
  display: none;
}

/* line 615, ../sass/mshop.scss */
.bx-admin-mode .dropdown-block {
  border-color: #87919c #959ea9 #9ea7b1;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3), 0 2px 2px -1px rgba(180, 188, 191, 0.7) inset;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3), 0 2px 2px -1px rgba(180, 188, 191, 0.7) inset;
  height: 25px;
}

/* line 623, ../sass/mshop.scss */
.bx-sls.bx-admin-mode .bx-ui-sls-fake,
.bx-sls.bx-admin-mode .bx-ui-sls-route {
  height: 25px;
}

/* line 628, ../sass/mshop.scss */
.bx-admin-mode .dropdown-icon {
  top: 7px;
}

/* line 632, ../sass/mshop.scss */
.bx-admin-mode .dropdown-fade2white {
  height: 22px;
}

/* line 636, ../sass/mshop.scss */
.bx-admin-mode .dropdown-fade2white {
  right: 1px;
}

/* line 640, ../sass/mshop.scss */
.bx-admin-mode .bx-ui-sls-clear {
  background-position: 6px -3389px;
  height: 22px;
}

/* line 645, ../sass/mshop.scss */
.bx-admin-mode .bx-ui-sls-clear:hover {
  background-position: 6px -3421px;
}

/* line 649, ../sass/mshop.scss */
.bx-admin-mode .bx-ui-sls-loader {
  background-position: right -4px !important;
  height: 21px;
}

/* line 654, ../sass/mshop.scss */
.bx-admin-mode .bx-ui-sls-pane {
  top: 27px;
}

/* absolute path to images is required to make crm-sale proxy work */
/* line 665, ../sass/mshop.scss */
.bx-slst .dropdown-block {
  border: 1px solid #bdbdbd;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 2px #ebebeb;
  box-shadow: inset 0 1px 2px #ebebeb;
  font-size: 14px;
  padding: 0 22px 0 30px;
  position: relative;
  background-color: #fff;
  margin-bottom: 10px;
}

/* line 678, ../sass/mshop.scss */
.bx-slst .dropdown-arrow {
  background: url(/bitrix/components/bitrix/sale.location.selector.steps/templates/.default/images/dropdown-errow.png) no-repeat center center;
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  width: 22px;
}

/* line 687, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-fake,
.bx-slst .bx-ui-combobox-route {
  background: transparent !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 33px;
  width: 100%;
  outline: none;
  padding: 0;
}

/* line 703, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-container {
  overflow: hidden;
}

/* line 707, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-dropdown {
  border: 1px solid #bdbdbd;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 3px #c7c7c7;
  box-shadow: 0 2px 3px #c7c7c7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  max-height: 200px;
  overflow-y: auto;
  left: 0;
  top: 35px;
  padding: 5px 5px 3px 5px;
  position: absolute;
  width: 100%;
}

/* line 725, ../sass/mshop.scss */
.bx-slst .dropdown-active .bx-ui-combobox-dropdown {
  display: block;
}

/* line 729, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-variants {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 735, ../sass/mshop.scss */
.bx-slst .dropdown-item {
  border-radius: 2px;
  padding: 7px 4px 7px 10px;
  margin-bottom: 2px;
}

/* line 741, ../sass/mshop.scss */
.bx-slst .dropdown-item:hover {
  background-color: #f1f3f5;
  cursor: pointer;
}

/* line 746, ../sass/mshop.scss */
.bx-slst .dropdown-img {
  border: none;
  display: inline-block;
  height: 12px;
  margin: 3px 12px 0 0;
  vertical-align: top;
  width: 16px;
}

/* line 755, ../sass/mshop.scss */
.bx-slst .dropdown-item-text {
  /*makeup:color: #212121;*/
  color: #aba8ac;
  display: inline-block;
  /*max-width: 220px;*/
  /*silly limitation*/
  vertical-align: top;
}

/* line 763, ../sass/mshop.scss */
.bx-slst .dropdown-item-text span {
  color: #25282c;
}

/* line 767, ../sass/mshop.scss */
.bx-slst .dropdown-list-title {
  border-bottom: 1px solid #e5e5e5;
  height: 37px;
  line-height: 37px;
  padding-left: 8px;
}

/* line 774, ../sass/mshop.scss */
.bx-slst .dropdown-icon {
  background: url(/bitrix/components/bitrix/sale.location.selector.steps/templates/.default/images/lens.png) no-repeat center center;
  height: 14px;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 14px;
}

/* line 783, ../sass/mshop.scss */
.bx-slst .quick-locations {
  margin-bottom: 5px;
}

/* line 786, ../sass/mshop.scss */
.bx-slst .quick-location-tag {
  background-color: #f2f5f8;
  border: 1px solid #cad3dc;
  border-radius: 3px;
  color: #1e55b9;
  display: inline-block;
  font-size: 15px;
  height: 27px;
  line-height: 26px;
  margin: 0 3px;
  padding: 0 14px;
  text-decoration: none;
  margin-bottom: 10px;
}

/* line 800, ../sass/mshop.scss */
.bx-slst .quick-location-tag:hover {
  background-color: #fafafa;
}

/* line 804, ../sass/mshop.scss */
.bx-slst .dropdown-fade2white {
  width: 32px;
  height: 31px;
  position: absolute;
  top: 2px;
  right: 0;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(30%, white));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 30%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 30%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/* line 820, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-toggle {
  background: url(/bitrix/panel/main/images/bx-admin-sprite-small.png) 6px -2618px no-repeat scroll;
  width: 30px;
  height: 30px;
  cursor: pointer;
  cursor: hand;
  margin-top: 2px;
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
}

/* line 833, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-toggle:hover {
  background-position: 6px -2696px;
}

/* line 837, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-loader {
  background-image: url(/bitrix/panel/main/images/waiter-white.gif) !important;
  background-repeat: no-repeat !important;
  background-position: right -1px !important;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 3px;
  right: 2px;
  display: none;
}

/* line 851, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-go-edit {
  display: none;
}

/* line 855, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-dropdown {
  max-height: 300px;
}

/* line 859, ../sass/mshop.scss */
.bx-slst .bx-ui-pager-area {
  height: 40px;
  text-align: center;
  color: gray;
  padding: 10px 0 0 0;
}

/* line 866, ../sass/mshop.scss */
.bx-slst input[type="text"] {
  position: relative;
}

/* line 870, ../sass/mshop.scss */
.bx-slst input::-ms-clear {
  display: none;
}

/* line 874, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-dropdown {
  background-color: #fff;
  z-index: 999;
  border: 1px solid #87919c;
}

/* line 880, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-variant {
  cursor: pointer;
  cursor: hand;
}

/* line 885, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-variant,
.bx-slst .bx-ui-combobox-error {
  padding: 10px 10px;
}

/* line 889, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-error {
  color: #ff2222;
  padding-left: 30px;
  position: relative;
}

/* line 894, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-error div {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 25px;
  height: 25px;
  background: url(/bitrix/panel/main/images/bx-admin-sprite-small.png) 6px -2895px no-repeat scroll;
}

/* line 902, ../sass/mshop.scss */
.bx-slst .bx-ui-combobox-variant:hover,
.bx-slst .bx-ui-combobox-variant-active {
  background-color: #E0E8EA;
}

/* line 907, ../sass/mshop.scss */
.adm-sls-edit-link {
  margin-top: 10px;
}

/* admin correction */
/* line 912, ../sass/mshop.scss */
.bx-admin-mode .bx-sls-go-edit {
  margin-left: 10px;
  display: none;
}

/* line 917, ../sass/mshop.scss */
.bx-admin-mode .dropdown-block {
  border-color: #87919c #959ea9 #9ea7b1;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3), 0 2px 2px -1px rgba(180, 188, 191, 0.7) inset;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3), 0 2px 2px -1px rgba(180, 188, 191, 0.7) inset;
  height: 25px;
}

/* line 925, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .bx-ui-combobox-fake,
.bx-slst.bx-admin-mode .bx-ui-combobox-route {
  height: 25px;
}

/* line 930, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .dropdown-icon {
  top: 7px;
}

/* line 934, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .dropdown-fade2white {
  height: 22px;
}

/* line 938, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .dropdown-fade2white {
  right: 1px;
}

/* line 942, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .bx-ui-combobox-toggle {
  background-position: 6px -2623px;
  height: 22px;
}

/*
.bx-slst.bx-admin-mode .bx-ui-combobox-toggle:hover{
	background-position: 6px -3421px;
}
*/
/* line 953, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .bx-ui-combobox-loader {
  background-position: right -4px !important;
  height: 21px;
}

/* line 958, ../sass/mshop.scss */
.bx-slst.bx-admin-mode .bx-ui-combobox-dropdown {
  top: 27px;
}

/* line 962, ../sass/mshop.scss */
.bx-slst .bx-ui-state-items-discover-in-progress .bx-ui-combobox-loader {
  display: block;
}

/* line 966, ../sass/mshop.scss */
.bx-ui-slst-pool select {
  margin: 10px 10px 0 0;
}

/* line 970, ../sass/mshop.scss */
div[data-bx-ui-id="error"] {
  display: none;
}

/* line 973, ../sass/mshop.scss */
.bx-ui-state-error div[data-bx-ui-id="error"] {
  display: block;
}

/* line 976, ../sass/mshop.scss */
.bx-ui-slst-other-item,
.bx-ui-combobox-deselect-item {
  border-bottom: 1px solid gray;
}

/* line 980, ../sass/mshop.scss */
.bx-ui-sls-tree-trunk {
  padding: 0 0 9px 30px;
}

/* line 983, ../sass/mshop.scss */
.disabled-keyboard {
  cursor: pointer;
  cursor: hand;
}

/* line 987, ../sass/mshop.scss */
.disabled-keyboard input {
  cursor: inherit;
}

/* line 991, ../sass/mshop.scss */
.bx-ui-combobox-container .bx-combobox-fake-as-input {
  padding-top: 9px;
  height: 24px;
}
